# New ports collection makefile for:	base64
# Date created:				29 Oct 2000
# Whom:					will
#
# $FreeBSD: ports/converters/base64/Makefile,v 1.5 2003/02/21 11:08:35 knu Exp $
#

PORTNAME=	base64
PORTVERSION=	1.3
CATEGORIES=	converters
MASTER_SITES=	http://www.fourmilab.ch/webtools/base64/ \
		http://dl.droso.net/ports/

MAINTAINER=	erwin@lansing.dk
COMMENT=	Simple program to convert binary files to base64

GNU_CONFIGURE=	yes
ALL_TARGET=	prog
MAN1=		base64.1

.include <bsd.port.mk>
